Deals
DE EUR

Shop in

Store prices are shown for one country at a time, in its own currency.

Compare specs

Ad · Prices from partner stores, sorted cheapest first. We may earn a commission when you buy through our links; it never changes the order.Ad · Store prices, cheapest first. We may earn a commission.

Zyxel GS1350-12HP-EU0101F network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey

Zyxel · Network Switch

Zyxel GS1350-12HP-EU0101F network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey price in Germany

Model GS1350-12HP-EU0101FMPN GS1350-12HP-EU0101FEAN 3540260177601EAN 4718937604388

  • Noise27.3 dB
  • Weight1.63 kg
  • ColourGrey
  • Switch typeManaged

Lowest price

291,72 €

at Netzwerkartikel.deIn stock

  • 1 store
  • 1 in stock
  • Checked 6 Oct 2026, 05:40 UTC

Ad · prices and stock as last reported by the store; the store's checkout is what counts.

Full specifications and side-by-side comparison

Prices in Germany

1 store · prices in EUR · updated 6 Oct 2026, 05:40 UTC

Lowest price291,72 €at Netzwerkartikel.de · shipping not statedGo to Netzwerkartikel.de (opens in a new tab)
Price range across 1 offer

Every store asks the same price.

  • 1 of 1 stores in stock
  • 0 with free shipping
  • Checked 6 Oct 2026, 05:40 UTC

  1. Netzwerkartikel.deLowest priceZYXEL GS1350-12HP 12 Port managed CCTV In stockShipping not stated
    291,72 €item price, shipping extra
    Go to store : Netzwerkartikel.de (opens in a new tab)

Ad: we may earn a commission when you buy through these links; it never changes the order, which is by total price only. Prices and stock are shown as each store states them, as of 6 Oct 2026, 05:40 UTC, and can change at any time. Taxes are included only where the store includes them.

Price history in Germany

Price history is being collected. After 14 days of prices we will show whether today's price is good.

Best price · Netzwerkartikel.de291,72 €
Go to store

Product details

Identification

Brand
Zyxel
Product
GS1350-12HP-EU0101F network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey
Full name
Zyxel GS1350-12HP-EU0101F network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey
Manufacturer part number
GS1350-12HP-EU0101F
EAN / UPC
3540260177601, 4718937604388

58 specifications from the manufacturer's data sheet

Management features

Switch typeManaged
Switch layerL2
Web-based managementYes
Configuring Location Settings (CLI)Yes
System event logYes
MIB supportRFC 1066, RFC 1213, 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4293, RFC 4292, RFC 4022, RFC 4113

Ports & interfaces

Basic switching RJ-45 Ethernet ports quantity10
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
Installed SFP modules quantity0
Installed SFP+ modules quantity0
SFP module slots quantity2

Network

Networking standardsIEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNo
Copper ethernet cabling technology10BASE-T, 100BASE-TX, 1000BASE-T
Port mirroringYes
Broadcast storm controlYes
Flow control supportYes
Spanning tree protocolYes
VLAN supportYes
Virtual LAN featuresMAC address-based VLAN, Port-based VLAN
Number of VLANs256

Optical fiber

Fiber ethernet cabling technology1000BASE-X

Data transmission

MAC address table8000 entries
Switching capacity24 Gbit/s
Forwarding rate17.8 Mpps
Packet buffer memory0.525 MB

Security

DHCP featuresDHCP client, DHCP relay, DHCP snooping
IGMP proxyYes
IGMP snoopingYes
Loop protectionYes
MAC address filteringYes
Queue scheduling algorithmsSPQ, WFQ, Weighted Round Robin (WRR)
Security algorithmsSNMP, SNMPv3, SSH, SSL/TLS

Multicast features

Multicast supportYes

Design

Rack mountingYes
Product colourGrey
LED indicatorsYes

Performance

Firmware upgradeableYes
Noise level27.3 dB
Mean time between failures (MTBF)1065025.45 h

Power

AC input voltage100 - 240 V
AC input frequency50 - 60 Hz
Power consumption (max)160.3 W

Power over Ethernet (PoE)

Power over Ethernet (PoE)Yes
Power over Ethernet (PoE) ports quantity8
Total Power over Ethernet (PoE) budget130 W

Operational conditions

Operating temperature (T-T)-20 - 50 °C
Storage temperature (T-T)-40 - 70 °C
Operating relative humidity (H-H)5 - 95%
Storage relative humidity (H-H)5 - 95%
Heat dissipation546.62 BTU/h

Weight & dimensions

Width267 mm
Depth162 mm
Height44 mm
Weight1.63 kg

Packaging content

Cables includedAC
Rack mount kitYes

Logistics data

Harmonized System (HS) code85176990

More network switches deals in Germany

All network switches deals